{
  "__version__": "1.3.8",
  "bundleConfig": {
    "custom": {
      "default": {
        "displayName": "i18n:builder.asset_bundle.defaultConfig",
        "configs": {
          "native": {
            "preferredOptions": {
              "isRemote": false,
              "compressionType": "merge_dep"
            }
          },
          "web": {
            "preferredOptions": {
              "isRemote": true,
              "compressionType": "merge_all_json"
            },
            "fallbackOptions": {
              "compressionType": "merge_dep"
            },
            "overwriteSettings": {}
          },
          "miniGame": {
            "fallbackOptions": {
              "isRemote": false,
              "compressionType": "merge_dep"
            },
            "configMode": "fallback"
          }
        }
      }
    }
  },
  "textureCompressConfig": {
    "customConfigs": {},
    "userPreset": {
      "2etBRk4AVAJpyEha/NLaL+": {
        "name": "duiba-web",
        "options": {
          "web": {
            "png": {
              "quality": 80
            },
            "jpg": {
              "quality": 80
            },
            "webp": {
              "quality": 80
            }
          }
        }
      }
    }
  },
  "splash-setting": {
    "logo": {
      "type": "none"
    },
    "background": {
      "type": "default"
    }
  }
}
